body {
	font-family: 'droid_sansregular', Arial, sans-serif;
}
html body .container p {
	font-family: 'droid_sansregular', Arial, sans-serif;
}
a {
	color: #CA480C;
}
header p a, header ul a, footer a {
	color: #fff;
	text-decoration: underline;
}
iframe.loadable {
	background: transparent url(/img/loading.gif) center center no-repeat;
	box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.29); 
}

.subp #banner {
	margin-bottom: 20px;
}
.subp #banner > .container:before {
	content: "";
	position: absolute;
	width: 940px;
	height: 200px;
	bottom: 0;
	margin: 0 auto;
	/*background: url(../img/minimill.png) bottom right no-repeat;*/
	background:  #325476; 
}
.textlogo {
margin: 0;
}
.textlogo a {
	position: absolute;
	top: 0;
	color: #fff;
	/*border-bottom: 2px solid #f26522;*/
	float: left;
	line-height: 80px;
	font-size: 28px;
	text-shadow: 2px 2px rgba(0,0,0,0.4);
}
.textlogo a:hover {
	/*border-color: #fff;*/
	text-decoration: none;
	color: #CA480C;
}
/*Main Menu*/
nav {
	background: rgba(0,0,0,0.5);
	height: 80px;
	position: relative;
	z-index: 1000;
}
nav .nav {
	height: 80px;
}
nav .nav li {
	float: left;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 0 15px 0 15px;
	line-height: 80px;
	font-size: 20px;
	text-decoration: none;
	color: #fff;
	border-radius: 0;
}
.nav li.active a {
	background: none;
	border-bottom: 1px solid #f26522;
}
.nav li a:hover, .nav li a:focus, .nav li.active a:hover {
	background: none;
	color: #f26522;
}
#viewer .nav > li:nth-child(2) > a {
	border-bottom: 2px solid #f26522;
}
#registry .nav > li:nth-child(1) > a {
	border-bottom: 2px solid #f26522;
}
.archive.category-uses .nav > li:nth-child(3) > a {
	border-bottom: 2px solid #f26522;
}
#tool .nav > li:nth-child(4) > a {
	border-bottom: 2px solid #f26522;
}
.page-id-25 .nav > li:nth-child(5) > a {
	border-bottom: 2px solid #f26522;
}
#about .nav > li:nth-child(6) > a {
	border-bottom: 2px solid #f26522;
}
#commentmenuitem {
	display: none;
}
.screen-reader-text {
	display: none;
}
/* Masthead Styles */
.masthead {
	margin: 25px 0 25px 0;
	z-index: 1000;
	position: relative;
	color: white;
	font-family: 'droid_sansregular', Arial, sans-serif;
	text-shadow: none;
}
.masthead h1 {
	font-size: 36px;
}
.subp .masthead h1 {
	font-size: 36px;
	line-height: 48px;
	max-width: 500px;
}

.sidemasthead {
	margin: 30px 0 20px 0;
	color: #fff;
	font-family: 'droid_sansregular', Arial, sans-serif;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.0);
}
.sidemasthead h1 {
	margin: 0 0 10px 0;
}
.sidemasthead h2 a {
	color: #fff;
}
.sidemasthead h2 a:hover {
	color: #2a6496;
}
.sidemasthead img {
    box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.29);
}
.new {
	text-transform: uppercase;
	margin-right: 5px;
	color: rgb(156, 38, 53);
}
/* Main Content */
.main {
	font: 14px/26px 'droid_sansregular', Arial, sans-serif;
	color: #666;
	margin-bottom: 100px;
}
.sidebar {
	border-left: 1px solid #CA480C;
	margin-left: 30px;
	padding-left: 50px;
}
.sidebar ul {
	list-style: none;
	padding: 0;
}
h2 {
	font-size: 24px;
	font-family: 'droid_serifregular', Arial, sans-serif;
	color: #555;
	border-bottom: 1px solid #f26522;
}
/* Comment Tab */
#commenttab {
	position: absolute;
	top: 520px;
}
.hp #commenttab {
	top: 550px;
}
.archive.category-uses #commenttab {
	top: 488px;
}
.subp #commenttab {
	top: 285px;
}
.category #commenttab, .archive #commenttab, .single #commenttab {
	top: 235px;
}
.viewer #commenttab, .tool #commenttab {
	top: 520px;
}

#commentmodal ul {
	margin-top: 20px;
}
#commentmodal li {
	padding: 10px 10px 30px 20px;
	float: left;
	text-align: center;
}
#commentmodal li a {
	color: #333;
	text-decoration: none;
}

#commentmodal .modal-content {
	border-radius: 1px;
}
.modal-content {
	border-radius: none;
}
#commentmodal .modal-header {
	border: none;
	color: #000;
	font-size: 29px;
}
#commentmodal .modal-header h4 {
	font-size: 26px;
}
#commentmodal .modal-footer {
	margin: 0 5px;
	clear: both;
}
#commentmodal .modal-footer .btn {
	border: none;
	color: #357bad;
	font-size: 20px;
	float: left;
	padding: 6px;
}
#commentmodal .modal-footer .btn:hover {
	background: none;
	transform: scale(1.2, 1.2);
}
/*******************************
      Homepage Specific
*******************************/
.hp #banner {
	position: relative;
	overflow: hidden;
}
.hp .masthead {
	margin: 105px 0 0 0;
}
.hp .masthead h1 {
	font-size: 48px;
}
.hp .masthead .lead {
	margin-bottom: 90px;
	font-size: 21px;
}
.hp .masthead .lead .btn {
	margin-top: 20px;
}
.hp h2 {
	font-size: 24px;
	font-family: 'droid_serifregular', Arial, sans-serif;
	color: #444;
	border-bottom: 1px solid #f26522;
	margin-bottom: 30px;
}
.hp .hpcta {
	background: #f99d28 url(../img/orngwavepattern.png);
	display: block;
	color: #fff;
	border-bottom: 4px solid #f36f2c;
	border-radius: 2px;
	font-size: 25px;
	line-height: 64px;
	-webkit-transition: background 0.5s ease-in-out;
	transition: background 0.5s ease-in-out;
}
.hp .hpcta:hover {
	background: #f36f2c;
	color: #fff;
	text-decoration: none;
}

.hp .prod img {
	margin: 0 auto;
}
.hp .prod h4 {
	margin: 0 0 20px 0;
}
.hp .prod h4 a {
	font-size: 22px;
	color: #4cadb9;
}
.hp article {
	color: #666;
}
.hp article h4 a {
	font-size: 18px;
	color: #666;
}
.hp article span {
	font-size: 16px;
	color: #888;
	padding: 3px 0 10px 0;
	display: block;
}
.hp article p {
	font-size: 13px;
	line-height: 30px;
	font-family: 'droid_sansregular', Arial, sans-serif;
}
/*******************************
Subpage specific 
*******************************/

/*Registry*/
#registry .sidemasthead .col-md-4 {
	padding-top: 50px;
}
 [ng\:cloak], [ng-cloak], .ng-cloak {
 display: none !important;
}
#registry #commenttab {
	top: 450px;
}
#registry #banner {
	margin-bottom: 0;
}
#registry #banner {
	padding: 0;
	box-shadow: none;
}
.mc-registry-toolbar {
	padding: 10px 0px;
	background-image: none;
	border-bottom: 3px solid #333;
	margin-bottom: 30px;
	color: #ccc;
	background-color: #325476;
}
.mc-panel-filter a {
	position: relative;
	z-index: 90;
}
#registry .mc-panel-filter p {
	font-size: 14px;
	line-height: 16px;
	text-align: left;
}

#registry .mc-panel-filter a.mc-active-tag {
	background: transparent url(/img/close.png) center left no-repeat;
	padding-left: 21px;
	display: block;
}
.mc-panel-filter a.showmorefilter {
	position: relative;
	height: 50px;
	padding-top: 20px;
	display: block;
	margin-top: -30px;
	text-align: center;
	color: #888;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0 );
	z-index: 100;
}
.mc-panel-filter h5 {
	font-size: 16px;
	border-bottom: 1px solid #333;
}

.mc-registry-toolbar.affix {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 9999;
}
.btn-mashup {
	margin-top: 10px;
}
.mc-panel-filter {
	border-color: #ddd;
}
.panel {
	border-color: #eee;
	border-bottom-color: #ddd;
}
.panel-displaying p {
	position: absolute;
	font-size: 12px;
}

.disabled.panel {
	opacity: 0.6;
	user-select: none !important;
	cursor: not-allowed !important;
}

.mymapresult i {
	color: #CA480C;
	padding-right: 20px;
}
.uses-link{
	color: #CA480C !important;

}
.uses-link:hover{
	color: #666 !important;
	
}
.map-dropdown {
	width: 331px;
}
.cart-items {
	padding: 0 10px;
	max-height: 400px;
	overflow-y: auto;
	margin-bottom: 75px;
}
.cart-item {
	border-bottom: 1px dotted #666;
	margin: 10px 0;
	padding-bottom: 10px;
}
.cart-item:last-child{
	border:none;
}
.cart-options {
	background: #efefef;
	padding: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;

	border-top: 1px solid #dedede;
}
.alert{
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btn[disabled], .disabled {
	color: #ccc;
	cursor: not-allowed;
}
/* Maps */
#viewer h2 {
	margin: 30px 0 10px 0;
	border-bottom: 1px solid #f26522;
	color: #666;
}
.viewcoldesc {
	font-size: 14px;
	padding-bottom: 10px;
}
#viewer .media-heading {
	font-size: 18px;
}
#viewer .media-body {
	font-size: 12px;
	line-height: 20px;
}
#viewer .modal-footer {
	text-align: left;
	font-size: 12px;
}
/* Tools */
.tool .media-heading {
	font-size: 18px;
}
.tool .media-body {
	font-size: 12px;
}
/* Uses */
.usesmaplink {
	color: #fff;
	margin-bottom: -20px;
	display: block;
	text-decoration: underline;
}
/* Misc */
.panel-heading {
	cursor: pointer !important;
}
/************************
FOOTER 
************************/
footer>.container {
	position: relative;
}

.partnership p {
	font-size: 20px;
	position: absolute;
	top: -57px;
	right: 268px;
	color: #666;
}
.partnership .noaapart {
	position: absolute;
	top: -100px;
	right: 10px;
}
.partnership .boempart {
	position: absolute;
	top: -100px;
	right: 79px;
}
.partnership .boempart img,
.partnership .noaapart img {
	width: 100%;
}
footer {
	background: #325476;
	padding: 30px 0 0;	
	color: white;	
}
footer p {
	font-size: 12px;
	line-height: 24px;
	color: #fff;
}
footer a {
	color: #fff;
}
footer a:hover {
	text-decoration: none;
	color: white;
	opacity: .8;
}
/*Sticky Footer from http://mystrd.at/modern-clean-css-sticky-footer/*/
html {
	position: relative;
	min-height: 100%;
}
body {
	margin: 0 0 140px; /* bottom = footer height */
}
footer {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 140px;
	width: 100%;
}


.help-button:hover{
	text-decoration: none;
}

.fa{
	padding-right: 5px;
}
/* Animations */
#bannertext {
	-webkit-animation: fadein 2s;
	animation: fadein 2s;
}
@-webkit-keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
@keyframes fadein {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

 @media all and (max-width: 1450px) {

}
 @media (min-width: 1200px) {
}
}
@media (min-width: 992px) and (max-width: 1199px) {
}
 @media (max-width: 1024px) {
#commenttab {
	display: none;
}
#commentmenuitem {
	display: inline;
}
.nav {
	position: absolute;
	right: 0px
}
.nav > li > a {
	font-size: 18px;
	padding-left: 10px;
	padding-right: 10px;
}
.subp #banner > .container:before {
	display: none;
}
.single header > .container:before {
	display: none;
}/*Wordpress*/
.usesmaplink {
	color: #fff;
	margin-bottom: 0px;
	margin-top: -5px;
	padding-bottom: 10px;
}
}
 @media (max-width: 767px) {
#commenttab {
	display: none;
}
#commentmenuitem {
	display: inline;
}

nav {
	height: 80px;
}
nav .nav {
	height: 80px;
}
.nav {
	position: absolute;
	top: 38px;
	left: 8px
}
.nav > li > a {
	font-size: 16px;
	padding: 10px;
	line-height: 100%;
}
.textlogo a {
	top: 15px;
	line-height: 20px;
	font-size: 20px;
}
.hp .masthead {
	margin: 30px 20px 0 20px;
}
.masthead h1 {
	font-size: 28px;
}
.hp .masthead h1 {
	font-size: 28px;
}
.hp .masthead .lead {
	margin-bottom: 20px;
	font-size: 18px;
}
header#banner {
	padding: 0;
}
.subp #banner > .container:before {
	display: none;
}
.main {
	font-size: 12px;
	line-height: 22px;
}
.sidebar {
	border: none;
	margin-left: 0;
	padding-left: 10px;
}
.sidebar h4 {
	border-bottom: 1px solid #f26522;
}
.partnership p {
	font-size: 14px;
}
}
 @media (max-width: 480px) {
	.nav > li > a {
		font-size: 12px;
		padding: 5px;
	}
	.partnership p {
		display: none;
	}
	footer {
		height: auto;
	}
	.hp .masthead {
		margin: 30px 0 0 0;
	}
	.partnership .noaapart {
		position: absolute;
		display: inline-block;
		top: -74px;
		right: 10px;
		width: 35px;
	}
	.partnership .boempart {
		display: inline-block;
		position: absolute;
		top: -74px;
		right: 61px;
		width: 100px;
	}
}

